{
  "_args": [
    [
      "js@0.1.0",
      "E:\\202308\\yunxinwei-uniapp"
    ]
  ],
  "_development": true,
  "_from": "js@0.1.0",
  "_id": "js@0.1.0",
  "_inBundle": false,
  "_integrity": "sha512-ZBbGYOpact8QAH9RprFWL4RAESYwbDodxiuDjOnzwzzk9pBzKycoifGuUrHHcDixE/eLMKPHRaXenTgu1qXBqA==",
  "_location": "/js",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "js@0.1.0",
    "name": "js",
    "escapedName": "js",
    "rawSpec": "0.1.0",
    "saveSpec": null,
    "fetchSpec": "0.1.0"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmmirror.com/js/-/js-0.1.0.tgz",
  "_spec": "0.1.0",
  "_where": "E:\\202308\\yunxinwei-uniapp",
  "author": {
    "name": "Marco Aurelio",
    "email": "thecoreh@gmail.com"
  },
  "bin": {
    "js": "bin/js"
  },
  "dependencies": {
    "commander": "~1.1.1"
  },
  "description": "A better `node -p`.",
  "name": "js",
  "version": "0.1.0"
}
